# Copyright (C) 2019 siteorigin-corp
# This file is distributed under the same license as the siteorigin-corp package.
msgid ""
msgstr ""
"Project-Id-Version: siteorigin-corp\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language-Team: SiteOrigin <support@siteorigin.com>\n"
"Last-Translator: SiteOrigin <support@siteorigin.com>\n"
"Report-Msgid-Bugs-To: http://www.siteorigin.com\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: 404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:22
msgid "Try the search form below or browse using the main menu above."
msgstr ""

#. translators: 1: title.
#: comments.php:34, inc/template-tags.php:306
msgid "1 Comment"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:40
msgctxt "comments title"
msgid "%1$s Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:50, comments.php:68
msgid "Older comments"
msgstr ""

#: comments.php:51, comments.php:69
msgid "Newer comments"
msgstr ""

#: comments.php:79
msgid "Comments are closed."
msgstr ""

#: footer.php:30, inc/settings.php:1704
msgid "Footer Widgets"
msgstr ""

#: footer.php:51
msgid "Crafted with love by %s"
msgstr ""

#: footer.php:80
msgid "Scroll to top"
msgstr ""

#: functions.php:61, inc/settings.php:96
msgid "Header Menu"
msgstr ""

#: functions.php:62
msgid "Footer Menu"
msgstr ""

#: functions.php:134, inc/settings.php:335
msgid "Sidebar"
msgstr ""

#: functions.php:136
msgid "Visible on posts and pages that use the Default or Full Width, With Sidebar layout."
msgstr ""

#: functions.php:144, inc/settings.php:354
msgid "Footer"
msgstr ""

#: functions.php:146
msgid "A column will be automatically assigned to each widget inserted"
msgstr ""

#: functions.php:155
msgid "Shop"
msgstr ""

#: functions.php:157
msgid "Displays on WooCommerce pages."
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: header.php:60
msgid "Open Search"
msgstr ""

#: header.php:68
msgid "Menu"
msgstr ""

#: header.php:77
msgid "Type and press enter to search"
msgstr ""

#: header.php:79, searchform.php:2
msgid "Search for"
msgstr ""

#: header.php:80, searchform.php:2, searchform.php:3, woocommerce/product-searchform.php:28
msgid "Search"
msgstr ""

#: header.php:85
msgid "Close search"
msgstr ""

#: search.php:20
msgid "Search Results for: %s"
msgstr ""

#: yarpp-template-corp.php:12
msgid "You May Also Like"
msgstr ""

#: yarpp-template-corp.php:28, inc/template-tags.php:374
msgid "No related posts."
msgstr ""

#: inc/deprecated.php:28, inc/template-tags.php:234, inc/template-tags.php:247
msgid "Continue reading"
msgstr ""

#: inc/jetpack.php:155, inc/settings.php:322, inc/template-tags.php:358, inc/template-tags.php:407
msgid "Related Posts"
msgstr ""

#: inc/settings.php:14
msgid "Theme Settings"
msgstr ""

#: inc/settings.php:15
msgid "Change settings for your theme."
msgstr ""

#: inc/settings.php:16
msgid "Available in Premium"
msgstr ""

#: inc/settings.php:19
msgid "Variant"
msgstr ""

#: inc/settings.php:20
msgid "Subset"
msgstr ""

#: inc/settings.php:23
msgid "Page settings"
msgstr ""

#: inc/settings.php:36
msgid "Header"
msgstr ""

#: inc/settings.php:40
msgid "Retina Logo"
msgstr ""

#: inc/settings.php:41
msgid "A logo for use on high pixel density displays. Must be used in addition to a regular logo added in the Site Identity section and be exactly double the size."
msgstr ""

#: inc/settings.php:45
msgid "Tagline"
msgstr ""

#: inc/settings.php:46
msgid "Display the website tagline below the logo or site title."
msgstr ""

#: inc/settings.php:50
msgid "Header Layout"
msgstr ""

#: inc/settings.php:52, inc/settings.php:1664
msgid "Default"
msgstr ""

#: inc/settings.php:53
msgid "Centered"
msgstr ""

#: inc/settings.php:55
msgid "Select the header layout."
msgstr ""

#: inc/settings.php:59
msgid "Sticky Header"
msgstr ""

#: inc/settings.php:60
msgid "Sticks the header to the top of the screen on scroll."
msgstr ""

#: inc/settings.php:64
msgid "Sticky Header Scales Logo"
msgstr ""

#: inc/settings.php:65
msgid "Scales the logo down as the header becomes sticky."
msgstr ""

#: inc/settings.php:69
msgid "Background Color"
msgstr ""

#: inc/settings.php:74, inc/settings.php:233
msgid "Border Color"
msgstr ""

#: inc/settings.php:79, inc/settings.php:429
msgid "Padding"
msgstr ""

#: inc/settings.php:80
msgid "Top and bottom padding."
msgstr ""

#: inc/settings.php:85
msgid "Bottom Margin"
msgstr ""

#: inc/settings.php:92
msgid "Navigation"
msgstr ""

#: inc/settings.php:97
msgid "Display header menu."
msgstr ""

#: inc/settings.php:101
msgid "Mobile Menu"
msgstr ""

#: inc/settings.php:102
msgid "Use a mobile menu for small screen devices. Header Menu setting must be enabled."
msgstr ""

#: inc/settings.php:105
msgid "Mobile Menu Collapse"
msgstr ""

#: inc/settings.php:107
msgid "The pixel resolution when the header menu collapses into the mobile menu."
msgstr ""

#: inc/settings.php:112
msgid "Menu Search"
msgstr ""

#: inc/settings.php:113
msgid "Display a search icon in the header menu."
msgstr ""

#: inc/settings.php:117
msgid "Post Navigation"
msgstr ""

#: inc/settings.php:118
msgid "Display next/previous navigation on single post pages."
msgstr ""

#: inc/settings.php:122
msgid "Scroll to Top"
msgstr ""

#: inc/settings.php:123
msgid "Display the scroll to top button."
msgstr ""

#: inc/settings.php:127
msgid "Link Color"
msgstr ""

#: inc/settings.php:128
msgid "Header menu link color."
msgstr ""

#: inc/settings.php:133
msgid "Link Hover Accent Color"
msgstr ""

#: inc/settings.php:134
msgid "Header menu accent color used on hover."
msgstr ""

#: inc/settings.php:139
msgid "Drop Down Link Color"
msgstr ""

#: inc/settings.php:140
msgid "Header menu drop down link color."
msgstr ""

#: inc/settings.php:145
msgid "Drop Down Link Hover Color"
msgstr ""

#: inc/settings.php:146
msgid "Header menu drop down link hover color."
msgstr ""

#: inc/settings.php:151
msgid "Drop Down Link Divider Color"
msgstr ""

#: inc/settings.php:152
msgid "Header menu drop down link divider color."
msgstr ""

#: inc/settings.php:157
msgid "Drop Down Background"
msgstr ""

#: inc/settings.php:158
msgid "Header menu drop down background color."
msgstr ""

#: inc/settings.php:163
msgid "Menu Search Overlay Color"
msgstr ""

#: inc/settings.php:164
msgid "Header menu search overlay text color."
msgstr ""

#: inc/settings.php:169
msgid "Menu Search Overlay Background"
msgstr ""

#: inc/settings.php:170
msgid "Header menu search background color."
msgstr ""

#: inc/settings.php:177
msgid "Typography"
msgstr ""

#: inc/settings.php:181
msgid "Site Title Font"
msgstr ""

#: inc/settings.php:186
msgid "Site Tagline Font"
msgstr ""

#: inc/settings.php:191
msgid "Heading Font"
msgstr ""

#: inc/settings.php:196
msgid "Body Font"
msgstr ""

#: inc/settings.php:201
msgid "Site Title Color"
msgstr ""

#: inc/settings.php:206
msgid "Site Tagline Color"
msgstr ""

#: inc/settings.php:211
msgid "Accent Color"
msgstr ""

#: inc/settings.php:212
msgid "Used for links, buttons and blockquotes."
msgstr ""

#: inc/settings.php:217
msgid "Heading Color"
msgstr ""

#: inc/settings.php:222
msgid "Text Color"
msgstr ""

#: inc/settings.php:227
msgid "Secondary Text Color"
msgstr ""

#: inc/settings.php:228
msgid "Used for for post meta."
msgstr ""

#: inc/settings.php:234
msgid "Used for section borders and hr tags."
msgstr ""

#: inc/settings.php:239
msgid "Border Dark Color"
msgstr ""

#: inc/settings.php:240
msgid "Used for tables and form fields."
msgstr ""

#: inc/settings.php:247
msgid "Blog"
msgstr ""

#: inc/settings.php:251
msgid "Archive Featured Image"
msgstr ""

#: inc/settings.php:252
msgid "Display the featured image on blog and archive pages."
msgstr ""

#: inc/settings.php:256
msgid "Archive Layout"
msgstr ""

#: inc/settings.php:258
msgid "Grid"
msgstr ""

#: inc/settings.php:259
msgid "Standard"
msgstr ""

#: inc/settings.php:260
msgid "Offset"
msgstr ""

#: inc/settings.php:261
msgid "Alternate"
msgstr ""

#: inc/settings.php:262
msgid "Masonry"
msgstr ""

#: inc/settings.php:264
msgid "Choose how to display your posts on the blog and archive pages."
msgstr ""

#: inc/settings.php:268
msgid "Archive Post Content"
msgstr ""

#: inc/settings.php:270
msgid "Post Excerpt"
msgstr ""

#: inc/settings.php:271
msgid "Full Post Content"
msgstr ""

#: inc/settings.php:273
msgid "Choose how to display your post content on blog and archive pages. Select Full Post Content if using the \"more\" quicktag."
msgstr ""

#: inc/settings.php:277
msgid "Excerpt Length"
msgstr ""

#: inc/settings.php:278
msgid "If no manual post excerpt is added one will be generated. Choose how many words it should be."
msgstr ""

#: inc/settings.php:282
msgid "Post Excerpt Read More Link"
msgstr ""

#: inc/settings.php:283
msgid "Display the Read More link below the post excerpt."
msgstr ""

#: inc/settings.php:287
msgid "Post Featured Image"
msgstr ""

#: inc/settings.php:288
msgid "Display the featured image on single posts and pages."
msgstr ""

#: inc/settings.php:292
msgid "Post Date"
msgstr ""

#: inc/settings.php:293
msgid "Display the post date on blog, archive and single post pages."
msgstr ""

#: inc/settings.php:297
msgid "Post Author"
msgstr ""

#: inc/settings.php:298
msgid "Display the post author on blog, archive and single post pages."
msgstr ""

#: inc/settings.php:302
msgid "Post Categories"
msgstr ""

#: inc/settings.php:303
msgid "Display the post categories on blog, archive and single post pages."
msgstr ""

#: inc/settings.php:307
msgid "Post Comment Count"
msgstr ""

#: inc/settings.php:308
msgid "Display the post comment count on blog, archive and single post pages."
msgstr ""

#: inc/settings.php:312
msgid "Post Tags"
msgstr ""

#: inc/settings.php:313
msgid "Display the post tags on single post pages."
msgstr ""

#: inc/settings.php:317
msgid "Post Author Box"
msgstr ""

#: inc/settings.php:318
msgid "Display the post author biographical info on single post pages."
msgstr ""

#: inc/settings.php:323
msgid "Display related posts on single post pages."
msgstr ""

#: inc/settings.php:327
msgid "Ajax Comments"
msgstr ""

#: inc/settings.php:328
msgid "Keep the conversation flowing with ajax loading comments."
msgstr ""

#: inc/settings.php:339
msgid "Position"
msgstr ""

#: inc/settings.php:341, inc/settings.php:459
msgid "Right"
msgstr ""

#: inc/settings.php:342, inc/settings.php:458
msgid "Left"
msgstr ""

#: inc/settings.php:346
msgid "Width"
msgstr ""

#: inc/settings.php:358
msgid "Footer Text"
msgstr ""

#: inc/settings.php:359
msgid "{site-title} and {year} can be used to display your website title and the current year."
msgstr ""

#: inc/settings.php:364
msgid "Privacy Policy Link"
msgstr ""

#: inc/settings.php:365
msgid "Display the Privacy Policy page link."
msgstr ""

#: inc/settings.php:369
msgid "Display SiteOrigin Attribution"
msgstr ""

#: inc/settings.php:370
msgid "Display a SiteOrigin link in your footer bottom bar."
msgstr ""

#: inc/settings.php:378
msgid "SiteOrigin Widgets Bundle"
msgstr ""

#: inc/settings.php:379
msgid "Add social icons to the bottom bar."
msgstr ""

#: inc/settings.php:383
msgid "Widget Title Color"
msgstr ""

#: inc/settings.php:388
msgid "Widget Text Color"
msgstr ""

#: inc/settings.php:393
msgid "Widget Link Color"
msgstr ""

#: inc/settings.php:398
msgid "Widget Link Hover Color"
msgstr ""

#: inc/settings.php:403
msgid "Widget Background Color"
msgstr ""

#: inc/settings.php:408
msgid "Bottom Bar Text Color"
msgstr ""

#: inc/settings.php:409
msgid "Bottom bar appears below footer widget area."
msgstr ""

#: inc/settings.php:414
msgid "Bottom Bar Link Color"
msgstr ""

#: inc/settings.php:419
msgid "Bottom Bar Link Hover Color"
msgstr ""

#: inc/settings.php:424
msgid "Bottom Bar Background Color"
msgstr ""

#: inc/settings.php:430
msgid "Footer widget area top and bottom padding."
msgstr ""

#: inc/settings.php:435
msgid "Top Margin"
msgstr ""

#: inc/settings.php:436
msgid "Footer top margin. The space between the footer and content."
msgstr ""

#: inc/settings.php:450
msgid "WooCommerce"
msgstr ""

#: inc/settings.php:455
msgid "Shop Sidebar Position"
msgstr ""

#: inc/settings.php:456
msgid "Choose the shop sidebar position."
msgstr ""

#: inc/settings.php:464
msgid "Product Gallery"
msgstr ""

#: inc/settings.php:466
msgid "Gallery Slider"
msgstr ""

#: inc/settings.php:467
msgid "Gallery Slider + Lightbox"
msgstr ""

#: inc/settings.php:468
msgid "Gallery Slider + Zoom"
msgstr ""

#: inc/settings.php:469
msgid "Gallery Slider + Lightbox + Zoom"
msgstr ""

#: inc/settings.php:474
msgid "Mini Cart"
msgstr ""

#: inc/settings.php:475
msgid "Display the WooCommerce mini cart in the header menu."
msgstr ""

#: inc/settings.php:479
msgid "Quick View"
msgstr ""

#: inc/settings.php:480
msgid "Display a Quick View button on hover on product archive pages."
msgstr ""

#: inc/settings.php:484
msgid "Add to Cart"
msgstr ""

#: inc/settings.php:485
msgid "Display an Add to Cart button on hover on product archive pages."
msgstr ""

#: inc/settings.php:1631
msgid "{year} &copy; {sitename}"
msgstr ""

#: inc/settings.php:1662
msgid "Page Layout"
msgstr ""

#: inc/settings.php:1665
msgid "No Sidebar"
msgstr ""

#: inc/settings.php:1666
msgid "Full Width, No Sidebar"
msgstr ""

#: inc/settings.php:1672
msgid "Header Overlap"
msgstr ""

#: inc/settings.php:1674
msgid "Disabled"
msgstr ""

#: inc/settings.php:1675
msgid "Enabled"
msgstr ""

#: inc/settings.php:1676
msgid "Enabled - Light Text"
msgstr ""

#: inc/settings.php:1677
msgid "Enabled - Dark Text"
msgstr ""

#: inc/settings.php:1683
msgid "Header Bottom Margin"
msgstr ""

#: inc/settings.php:1684, inc/settings.php:1691, inc/settings.php:1698, inc/settings.php:1705
msgid "Enable"
msgstr ""

#: inc/settings.php:1685
msgid "Display the margin below the header."
msgstr ""

#: inc/settings.php:1690
msgid "Page Title"
msgstr ""

#: inc/settings.php:1692
msgid "Display the page title."
msgstr ""

#: inc/settings.php:1697
msgid "Footer Top Margin"
msgstr ""

#: inc/settings.php:1699
msgid "Display the margin above the footer."
msgstr ""

#: inc/settings.php:1706
msgid "Display the footer widgets."
msgstr ""

#: inc/settings.php:1733
msgid "A modern business theme from SiteOrigin. Corp is versatile and quick to customize. Fast loading and fully loaded with all the modern theme features you've come to expect and enjoy."
msgstr ""

#: inc/template-tags.php:26
msgid "View posts by "
msgstr ""

#: inc/template-tags.php:79
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/template-tags.php:211
msgid "Post navigation"
msgstr ""

#: inc/template-tags.php:215
msgid "Previous Post"
msgstr ""

#: inc/template-tags.php:220
msgid "Next Post"
msgstr ""

#: inc/template-tags.php:302
msgid "Post a Comment"
msgstr ""

#: inc/template-tags.php:304
msgid " Comments"
msgstr ""

#: inc/template-tags.php:317
msgid "Written by"
msgstr ""

#: inc/template-tags.php:324
msgid "Posted in"
msgstr ""

#: inc/template-tags.php:330
msgid "Comments"
msgstr ""

#: inc/template-tags.php:417
msgid "No related projects."
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:446
msgid ", "
msgstr ""

#: inc/template-tags.php:449
msgid "Sticky"
msgstr ""

#: inc/template-tags.php:482
msgid "Leave a comment"
msgstr ""

#: inc/template-tags.php:482
msgid "One Comment"
msgstr ""

#: inc/template-tags.php:482
msgid "% Comments"
msgstr ""

#. translators: %s: post date.
#: inc/template-tags.php:507
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: loops/loop-portfolio.php:14
msgid "All"
msgstr ""

#: template-parts/content-gallery.php:70, template-parts/content-image.php:54, template-parts/content-page.php:32, template-parts/content-project.php:33, template-parts/content-video.php:52, template-parts/content.php:60
msgid "Pages:"
msgstr ""

#: template-parts/content-none.php:15
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:22
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:26
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:32
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: woocommerce/functions.php:92, woocommerce/functions.php:93
msgid "View shopping cart"
msgstr ""

#: woocommerce/functions.php:95
msgid "View Cart"
msgstr ""

#: woocommerce/product-searchform.php:25
msgid "Search for:"
msgstr ""

#: woocommerce/product-searchform.php:26
msgid "Search products&hellip;"
msgstr ""

#: woocommerce/quick-view.php:41
msgid "Close Quick View modal window"
msgstr ""

#: woocommerce/template-tags.php:62
msgid "This is a demo store for testing purposes &mdash; no orders shall be fulfilled."
msgstr ""

#: woocommerce/template-tags.php:65
msgid "Dismiss"
msgstr ""

#: admin/about/page-documentation.php:1
msgid "Detailed Documentation"
msgstr ""

#: admin/about/page-documentation.php:3
msgid "Corp offers %sdetailed documentation%s covering everything from basic setup to advanced customizations."
msgstr ""

#: admin/about/page-free.php:1
msgid "Forever Free"
msgstr ""

#: admin/about/page-free.php:3
msgid "Corp is a completely free WordPress theme."
msgstr ""

#: admin/about/page-free.php:4
msgid "We'll continue developing and enhancing it for years to come."
msgstr ""

#: admin/about/page-github.php:1
msgid "Developed on Github"
msgstr ""

#: admin/about/page-github.php:4
msgid "Actively %sdeveloped on Github%s."
msgstr ""

#: admin/about/page-github.php:5
msgid "You can watch what's happening with Corp's development and even make contributions yourself."
msgstr ""

#: admin/about/page-page-builder.php:1
msgid "Enhanced by Page Builder"
msgstr ""

#: admin/about/page-page-builder.php:3
msgid "Corp integrates, beautifully, with our %sfree Page Builder%s plugin."
msgstr ""

#: admin/about/page-page-builder.php:4
msgid "This powerful plugin gives you full drag and drop capabilities right inside Corp."
msgstr ""

#: admin/about/page-woocommerce.php:1
msgid "WooCommerce Integration"
msgstr ""

#: admin/about/page-woocommerce.php:4
msgid "Corp is a full-featured WooCommerce theme."
msgstr ""

#: admin/about/page-woocommerce.php:5
msgid "Use it to build your complete online store with a stunning design and features."
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:55
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:27
msgid "First name"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:31
msgid "Last name"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:37
msgid "Display name"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:38
msgid "This will be how your name will be displayed in the account section and in reviews"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:43
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:47
msgid "Password change"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:50
msgid "Current password (leave blank to leave unchanged)"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:54
msgid "New password (leave blank to leave unchanged)"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:58
msgid "Confirm new password"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:67, woocommerce/myaccount/form-edit-account.php:67
msgid "Save changes"
msgstr ""

#: woocommerce/single-product/up-sells.php:17
msgid "You may also like"
msgstr ""
